# Generated by Django 3.2.4 on 2021-06-14 09:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0003_auto_20210614_0909'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lesson',
            name='date',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='time_end',
        ),
        migrations.RemoveField(
            model_name='lesson',
            name='time_start',
        ),
    ]
